[Bug 1586] New: Gimp-2.2.8 GCC-4 issues

blfs-bugs at linuxfromscratch.org blfs-bugs at linuxfromscratch.org
Thu Sep 15 00:26:44 PDT 2005


http://blfs-bugs.linuxfromscratch.org/show_bug.cgi?id=1586

           Summary: Gimp-2.2.8 GCC-4 issues
           Product: Beyond LinuxFromScratch
           Version: a-SVN
          Platform: All
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P2
         Component: BOOK
        AssignedTo: randy at linuxfromscratch.org
        ReportedBy: LFS-User at mcmurchy.com
         QAContact: blfs-book at linuxfromscratch.org


Gimp-2.2.8 requires a patch to build using GCC-4

I have a patch acquired from Fedora Development. Adding it the book.



------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.



More information about the blfs-book mailing list